#include <iostream>
#include <string>
using namespace std;

int main()
{
    string s,x;
    cin>>s>>x;
    int d=s.length();
    for(int i=0;i<d;i++){
        if(s[i] == 'a')
            s[i]='*';
    }
    cout<<s;
    return 0;
}